.sf_region3 { background-image: url(images/bg_w75r.jpg);
 }
body { background-color:#3F4146; }
.sf_main_header { color:#E9E9E9; }
.sf_sub_header { color:#0A0000; }
.sf_pagetitle { color:#EFEFEF; }
.sf_footer { color:#EBEBEB; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#EFEFEF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#EFEFEF; }
.sf_navigation ul li a:hover { color:#EFEFEF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#EFEFEF; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#49A6E7; }
a:link { color:#49A6E7; }
a:visited { color:#49A6E7; }
a:hover { color:#EFEFEF; }
body#page_e01aae6f-a054-4dce-8cc5-4053682ec546 div#layoutcontainer { width:97.8%; }
body#page_6d51d3ba-f6bb-45e4-80ef-1e382f8dd62a div#layoutcontainer { width:97.58%; }
body#page_4e491e57-f2bf-43c7-a59f-194354bc9dc5 div#layoutcontainer { width:97.8%; }
body#page_4e491e57-f2bf-43c7-a59f-194354bc9dc5 div# { width:50%; }
